<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_bg_01"
    android:fitsSystemWindows="true"
    android:orientation="vertical">


  <RelativeLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent">

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:layout_marginTop="50dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text=""
        android:textColor="@color/color_text_02"
        android:textSize="@dimen/size_font_03"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/tvTitle1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tvTitle"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:layout_marginTop="20dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text=""
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_01"/>


    <Button
        android:id="@+id/btnModeChange"
        android:layout_width="170dp"
        android:layout_height="170dp"
        android:layout_centerInParent="true"
        android:background="@drawable/d_homemode_bigbtn"
        android:text=""
        android:textColor="@color/color_text_04"
        android:textSize="@dimen/size_font_07"
        android:textStyle="bold"
        android:visibility="visible"/>

    <ProgressBar
        android:id="@+id/progressLoading"
        android:layout_width="170dp"
        android:layout_height="170dp"
        android:layout_centerInParent="true"
        android:indeterminateDrawable="@drawable/d_homemode_loading"
        android:indeterminateDuration="100"
        android:visibility="gone"/>

    <ImageView
        android:id="@+id/ivSucess"
        android:layout_width="170dp"
        android:layout_height="170dp"
        android:layout_centerInParent="true"
        android:background="@drawable/img_homemode_bigbtn_sucsess_img"
        android:visibility="gone"/>

    <ImageView
        android:id="@+id/ivModeIcon"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_below="@id/btnModeChange"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"/>


    <Button
        android:id="@+id/btnModeSetup"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:layout_marginLeft="20dp"
        android:background="@drawable/d_common_fullpopup_btn_setting"/>

    <Button
        android:id="@+id/btnClose"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_marginBottom="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/d_common_fullpopup_btn_close"/>

    <TextView
        android:id="@+id/tvDesc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/btnModeSetup"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/img_bg_homemode_tooltip"
        android:gravity="left"
        android:includeFontPadding="false"
        android:paddingBottom="25dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:paddingTop="15dp"
        android:text="@string/layout_mode_detail_01"
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_04"/>

  </RelativeLayout>
</LinearLayout>